1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Isn't possible to install on RHEL 5.1

Discussion in 'Plesk for Linux - 8.x and Older' started by gbos, Nov 20, 2007.

  1. gbos

    gbos Guest

    0
     
    I downloaded the autoinstaller and this is teh error message:
    The build version you tried to install does not suit your operating system.
    Not all packages were installed.
    Please, resolve the above problem and try installing the packages again..

    What can i do? Thank you...
     
  2. Bender

    Bender Guest

    0
     
    Probably you downloaded installer for another architecture.

    Check it with # uname -a command.

    Also look into the follwoing file for exact errors:
    /tmp/autoinstaller3.log
     
  3. Ales

    Ales Basic Pleskian

    23
    73%
    Joined:
    Mar 4, 2002
    Messages:
    67
    Likes Received:
    0
    Plesk doesn't work on RHEL 5.1, there are other threads here about this.

    The install will probably work if you edit /etc/redhat-release and change 5.1 into 5.

    You can expect other problems afterwards though, like nonworking IMAP authentication which also means your webmail won't work.
     
  4. gbos

    gbos Guest

    0
     
    Yes i know...i read some others post. So what it would be better for me to do? I can't use redhat 5...will plesk have a release available for red hat 5.1?
     
  5. ib1984

    ib1984 Basic Pleskian

    23
    70%
    Joined:
    Jun 25, 2008
    Messages:
    91
    Likes Received:
    0
    gbos: if you don't use SELinux, then you may just change version in /etc/redhat-release and install it.

    If you do, then it would be better to wait for 8.3 (which is I heard would be released for RHEL 5.1) -- there are certain problems with IMAP and SELinux on RHEL 5.1. Had them. Support told me that they're fixed, but fix will be in 8.3.

    or disable SELinux
     
  6. gbos

    gbos Guest

    0
     
    Ok thank you...is there a release date for 8.3?
     
  7. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    You can also install it through yum, Ive got a plesk repo in my archive.
     
Loading...